<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../shared/xml/schema/vehicle_sounds.xsd">
    <motorized>
        <sounds>
            <motor template="engineLarge" file="sounds/topLiner4090_loop.gls" volumeScale="1.35"/>
            <motor template="indoorCabinRumble" />
            <gearbox template="transmissionHarvester01" linkNode="wheelFrontLeft" pitchScale="1.0"  volumeScale="1.3"/>
            <gearbox template="transmissionHarvester01" linkNode="wheelFrontRight" pitchScale="0.8" volumeScale="1.3"/>
			<gearbox template="cabinHarvester01" linkNodeOffset="0.8 3 2.5" volumeScale="4.5" pitchScale="0.8"/>
            <motor template="filterLoop" fadeIn="3" fadeOut="2" linkNode="airFilterCleaner"/>
        </sounds>
    </motorized>

    <lights>
        <sounds>
            <toggleLights template="switch01"  />
            <turnLight template="switchTurnlight"  />
        </sounds>
    </lights>

    <attacherJoints>
        <sounds>
            <attach template="attach01" />
            <hydraulic template="hydraulicOpen01" pitchScale="1.6" volumeScale="3.5"/>
        </sounds>
    </attacherJoints>

    <drivable>
        <sounds>
            <waterSplash template="waterSplash01" />
        </sounds>
    </drivable>

    <combine>
        <sounds>
            <chopStraw   template="chopStrawDischarge" linkNodeOffset="0 1 -4"/>
            <dropStraw   template="dropStrawDischarge" linkNodeOffset="0 1 -4"/>
            <fill        template="grainTankMediumFill" volumeScale="0.6" linkNodeOffset="0 3.5 1"/>
        </sounds>
    </combine>

    <honk>
        <sound template="hornDefault" />
    </honk>
</sounds>
